/****************************************************
					TABLE
****************************************************/

table {margin:0 0 1.5em; padding:0; width:100%; font-size:0.85em; line-height:1em;}
table td {padding:0.8em; border-bottom:1px solid #ddd;}
table th {padding:0.8em; border-bottom:1px solid #ddd; text-align:left;}
table thead {border-bottom:3px solid #ddd;}
table tfoot {border-top:3px solid #ddd;}
	table tfoot td {border-bottom:none; border-top:1px solid #ddd;}
	table tfoot tr:first-child td {border-top:none;}

table h3 {font-size:1.25em;}

/*	liste de bruitages	*/

table.liste {margin:0 0 1.5em; padding:0; width:100%; border:2px solid #ddd; border-width:2px 0; font-size:0.85em; line-height:1em;}
table.liste td {padding:0.57em; border:1px solid #ddd;}

table.liste td.nom {width:24%; padding-left:0; border-left:none; color:#b41; font-weight:bold;}
	table.liste td.nom img {float:left; margin-right:0.4em; vertical-align:middle;}
table.liste td.description {width:52%; color:#888;}
	table.liste td.description strong {margin-right:0.25em;}
table.liste td.action {width:12%; border-right:none; }

table.liste a.club, table.liste a.telecharger, table.liste input.payment_btn {text-decoration:none; display:block; text-align:center; width:100%; padding:5px 0; color:#fff; 
-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; /*text-shadow:0 2px 2px rgba(0,0,0,0.5);*/
-webkit-transition:background 0.3s ease;
-moz-transition:background 0.3s ease;
-o-transition:background 0.3s ease;
transition:background 0.3s ease;
/*font-family:'BitterBold';*/
}

	table.liste a.club {background:#b41;}
	table.liste a.telecharger {background:#9a1;}
	table.liste a.wav {}
	table.liste input.payment_btn {background:#721 url(../images/panier.png) 8px 3px no-repeat; padding-left:1em; border:none; cursor:pointer;}
		table.liste a.club:hover, table.liste a.telecharger:hover, table.liste input.payment_btn:hover {background-color:#200;}

span.duree {font-weight:bold; margin-right:0.6em;}

/*	tarifs sur la page club	*/

table.tarifs {border-width:0 10px; font-size:1em; padding:0; width:100%;}
table.tarifs th {background:#b41; border-left:5px solid #fff; border-bottom:none; padding:15px; font-size:1.75em; color:#fff; width:20%; text-align:center; line-height:1em;}
	table.tarifs th a {color:#fff;}
	table.tarifs td.price a {color:#9a1;}
table.tarifs td {padding-top:15px; border-bottom:none;}
table.tarifs td.price {background:#fff url(../images/price_bg.png) top center no-repeat; text-align:center; border-left:5px solid #fff; padding:3% 2% 2%; font-size:3em; color:#9a1; width:20%; font-family:'BitterBold';}
	table.tarifs td.price sup {font-size:0.5em;}
table.tarifs td.smallprice {text-align:center; border-left:5px solid #fff; padding:0 0 10px; font-size:1em; color:#9a1; width:20%; font-family:'BitterBold';}
table.tarifs td.action {text-align:center; border-left:5px solid #fff; padding:0; width:20%; font-family:'BitterBold';}
	table.tarifs th:first-child, table.tarifs td.price:first-child, table.tarifs td.action:first-child {border-left:none;}
table.tarifs td.action form { margin:0; padding:0; }
td.connectfirst {text-align:center; padding:2% 5%; font-size:1em; line-height:1.25em; background:#eee;}
td.deja_abonne {text-align:center; padding:5% 10%; font-size:2em; line-height:1.25em; background:#9a1; color:white;}

/*	tarifs sur la page compte	*/

.clubsmall table {font-size:0.75em;}
.clubsmall table th {font-size:1.5em;}

/*	tarifs horizontaux sur la page compte	*/

table.tarifsH {border-width:0; font-size:1em; background:#eee;}
table.tarifsH tr {border-bottom:5px solid #fff;}
table.tarifsH th {background:#b41; padding:15px; font-size:1.5em; color:#fff; text-align:center; margin-bottom:5px;}
table.tarifsH td {padding:15px; border:none; background-color:#eee; margin-bottom:5px;}
table.tarifsH td.price {background:#eee; text-align:center; font-size:2.25em; color:#9a1; font-family:'BitterBold';}
table.tarifsH td.smallprice {text-align:center; font-size:1em; color:#9a1; font-family:'BitterBold';}
table.tarifsH td.action {background:#9a1; text-align:center; padding:0; font-family:'BitterBold';}